﻿?2005 Fluke Corporation, All rights reserved                MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Advantest R6871E DC Voltage ADJ IEEE /5700
INSTRUMENT:            Sub Advantest R6871E Resistance ADJ IEEE /5700
DATE:                  2006-03-08 18:13:06
AUTHOR:                Fluke
REVISION:              $Revision: 18164 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       669
CONFIGURATION:         Fluke 5700A
=============================================================================
#
#  Procedure Author:  VY
#
#  Model Covered:     R6871E, R6871E-DC, R6871E-OHM
#
#  Compatibility:     MET/CAL 7.11 SP1 (7.11j) or later
#
#  Subprocedures:     None
#
#  Required Files:
#        5700_r6871e_vza_5w.bmp :
#             5700A to R6871E, Output to Input with Sense and Aux Current
#        5700_r6871e_z_2w_4w.bmp
#             5700A to R6871E 2 wire to 4 wire resistance
#        5700_r6871e_dc_vz_4w.bmp :
#             5700A to R6871E-DC, R6871E-OHM Output to Input with Sense
#        5700_r6871e_dc_z_2w_4w.bmp :
#             5700A to R6871E-DC, R6871E-OHM 2 wire to 4 wire resistance
#
#  Additional Equipment Required:  None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Precision Measurement
#  Limited.
#
#                                  NOTE
# The IF statements used throughout this procedure to check for errors after
# the call to "Sub Advantest R6871E Send Command IEEE" must remain at the same
# procedure level as the TARGET statements. DO NOT move these statements to
# a subprocedure even though they seem redundant. Doing so WILL cause the
# "Repeat" option in post test NOT to work properly.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE               PSUBI("DC Voltage")
  1.002  JMPL         RESISTANCE               PSUBI("Resistance")
  1.003  DISP         Advantest R6871E:  Subprocedure not found!
  1.004  END

  1.005  EVAL   dummy

# ========== Sub Advantest R6871E DC Voltage VER IEEE /5700 ==================

  2.001  LABEL        DC_VOLTAGE
  2.002  HEAD         DC VOLTAGE 20 V Range Calibration: 0 V
  2.003  TARGET

  2.004  IF           ZCMPI(GET("Model_Num"), "R6871E")
  2.005  PIC          5700_R6871E_VZA_5W

  2.006  ELSE
  2.007  PIC          5700_R6871E_DC_VZ_4W
  2.008  ENDIF

  2.009  MATH         PUT("Cmd_Str", "F1R5")
  2.010  CALL         Sub Advantest R6871E Send Command IEEE

  2.011  IF           GET("Error")
  2.012  MATH         MEM2 = GET("Err_Msg")
  2.013  DISP         [MEM2]
  2.013  DISP
  2.013  DISP         Select "Advance" to proceed.
  2.013  DISP
  2.013  DISP         Select "Terminate" to repeat or abort the procedure.
  2.014  ENDIF

  2.015  5700         0V                                                S  2W
  2.016  WAIT         -t 5 System Settling ...
  2.017  MATH         PUT("Cmd_Str", "SD0")
  2.018  CALL         Sub Advantest R6871E Send Command IEEE
  2.019  WAIT         -t 3 Calibration under way ...

  2.020  IF           GET("Error")
  2.021  MATH         MEM2 = GET("Err_Msg")
  2.022  DISP         [MEM2]
  2.022  DISP
  2.022  DISP         Select "Advance" to proceed.
  2.022  DISP
  2.022  DISP         Select "Terminate" to repeat or abort the procedure.
  2.023  ENDIF

  2.024  HEAD         DC VOLTAGE 20 V Range Calibration: 18 V
  2.025  5700         18V                                               S  2W
  2.026  WAIT         -t 5 System Settling ...
  2.027  MATH         PUT("Cmd_Str", "SD18")
  2.028  CALL         Sub Advantest R6871E Send Command IEEE
  2.029  WAIT         -t 3 Calibration under way ...

  2.030  IF           GET("Error")
  2.031  MATH         MEM2 = GET("Err_Msg")
  2.032  DISP         [MEM2]
  2.032  DISP
  2.032  DISP         Select "Advance" to proceed.
  2.032  DISP
  2.032  DISP         Select "Terminate" to repeat or abort the procedure.
  2.033  ENDIF

  2.034  HEAD         DC VOLTAGE 20 V Range Calibration: -18 V
  2.035  5700         -18V                                              S  2W
  2.036  WAIT         -t 5 System Settling ...
  2.037  MATH         PUT("Cmd_Str", "SD-18")
  2.038  CALL         Sub Advantest R6871E Send Command IEEE
  2.039  WAIT         -t 3 Calibration under way ...

  2.040  IF           GET("Error")
  2.041  MATH         MEM2 = GET("Err_Msg")
  2.042  DISP         [MEM2]
  2.042  DISP
  2.042  DISP         Select "Advance" to proceed.
  2.042  DISP
  2.042  DISP         Select "Terminate" to repeat or abort the procedure.
  2.043  ENDIF

  2.044  5700         *                                                 S

  2.045  HEAD         DC VOLTAGE 10 V Range Calibration: 0 V
  2.046  TARGET
  2.047  MATH         PUT("Cmd_Str", "F1R9")
  2.048  CALL         Sub Advantest R6871E Send Command IEEE

  2.049  IF           GET("Error")
  2.050  MATH         MEM2 = GET("Err_Msg")
  2.051  DISP         [MEM2]
  2.051  DISP
  2.051  DISP         Select "Advance" to proceed.
  2.051  DISP
  2.051  DISP         Select "Terminate" to repeat or abort the procedure.
  2.052  ENDIF

  2.053  5700         0V                                                S  2W
  2.054  WAIT         -t 5 System Settling ...
  2.055  MATH         PUT("Cmd_Str", "SD0")
  2.056  CALL         Sub Advantest R6871E Send Command IEEE
  2.057  WAIT         -t 3 Calibration under way ...

  2.058  IF           GET("Error")
  2.059  MATH         MEM2 = GET("Err_Msg")
  2.060  DISP         [MEM2]
  2.060  DISP
  2.060  DISP         Select "Advance" to proceed.
  2.060  DISP
  2.060  DISP         Select "Terminate" to repeat or abort the procedure.
  2.061  ENDIF

  2.062  HEAD         DC VOLTAGE 10 V Range Calibration: 10 V
  2.063  5700         10V                                               S  2W
  2.064  WAIT         -t 5 System Settling ...
  2.065  MATH         PUT("Cmd_Str", "SD10")
  2.066  CALL         Sub Advantest R6871E Send Command IEEE
  2.067  WAIT         -t 3 Calibration under way ...

  2.068  IF           GET("Error")
  2.069  MATH         MEM2 = GET("Err_Msg")
  2.070  DISP         [MEM2]
  2.070  DISP
  2.070  DISP         Select "Advance" to proceed.
  2.070  DISP
  2.070  DISP         Select "Terminate" to repeat or abort the procedure.
  2.071  ENDIF

  2.072  5700         *                                                 S

  2.073  HEAD         DC VOLTAGE 200 mV Range Calibration: 0 mV
  2.074  TARGET
  2.075  MATH         PUT("Cmd_Str", "F1R3")
  2.076  CALL         Sub Advantest R6871E Send Command IEEE

  2.077  IF           GET("Error")
  2.078  MATH         MEM2 = GET("Err_Msg")
  2.079  DISP         [MEM2]
  2.079  DISP
  2.079  DISP         Select "Advance" to proceed.
  2.079  DISP
  2.079  DISP         Select "Terminate" to repeat or abort the procedure.
  2.080  ENDIF

  2.081  5700         0mV                                               S  2W
  2.082  WAIT         -t 5 System Settling ...
  2.083  MATH         PUT("Cmd_Str", "SD0")
  2.084  CALL         Sub Advantest R6871E Send Command IEEE
  2.085  WAIT         -t 3 Calibration under way ...

  2.086  IF           GET("Error")
  2.087  MATH         MEM2 = GET("Err_Msg")
  2.088  DISP         [MEM2]
  2.088  DISP
  2.088  DISP         Select "Advance" to proceed.
  2.088  DISP
  2.088  DISP         Select "Terminate" to repeat or abort the procedure.
  2.089  ENDIF

  2.090  HEAD         DC VOLTAGE 200 mV Range Calibration: 180 mV
  2.091  5700         180mV                                             S  2W
  2.092  WAIT         -t 5 System Settling ...
  2.093  MATH         PUT("Cmd_Str", "SD180")
  2.094  CALL         Sub Advantest R6871E Send Command IEEE
  2.095  WAIT         -t 3 Calibration under way ...

  2.096  IF           GET("Error")
  2.097  MATH         MEM2 = GET("Err_Msg")
  2.098  DISP         [MEM2]
  2.098  DISP
  2.098  DISP         Select "Advance" to proceed.
  2.098  DISP
  2.098  DISP         Select "Terminate" to repeat or abort the procedure.
  2.099  ENDIF

  2.100  HEAD         DC VOLTAGE 2000 mV Range Calibration: 0 mV
  2.101  TARGET
  2.102  MATH         PUT("Cmd_Str", "F1R4")
  2.103  CALL         Sub Advantest R6871E Send Command IEEE

  2.104  IF           GET("Error")
  2.105  MATH         MEM2 = GET("Err_Msg")
  2.106  DISP         [MEM2]
  2.106  DISP
  2.106  DISP         Select "Advance" to proceed.
  2.106  DISP
  2.106  DISP         Select "Terminate" to repeat or abort the procedure.
  2.107  ENDIF

  2.108  5700         0mV                                               S  2W
  2.109  WAIT         -t 5 System Settling ...
  2.110  MATH         PUT("Cmd_Str", "SD0")
  2.111  CALL         Sub Advantest R6871E Send Command IEEE
  2.112  WAIT         -t 3 Calibration under way ...

  2.113  IF           GET("Error")
  2.114  MATH         MEM2 = GET("Err_Msg")
  2.115  DISP         [MEM2]
  2.115  DISP
  2.115  DISP         Select "Advance" to proceed.
  2.115  DISP
  2.115  DISP         Select "Terminate" to repeat or abort the procedure.
  2.116  ENDIF

  2.117  HEAD         DC VOLTAGE 2000 mV Range Calibration: 1800 mV
  2.118  5700         1800mV                                            S  2W
  2.119  WAIT         -t 5 System Settling ...
  2.120  MATH         PUT("Cmd_Str", "SD1800")
  2.121  CALL         Sub Advantest R6871E Send Command IEEE
  2.122  WAIT         -t 3 Calibration under way ...

  2.123  IF           GET("Error")
  2.124  MATH         MEM2 = GET("Err_Msg")
  2.125  DISP         [MEM2]
  2.125  DISP
  2.125  DISP         Select "Advance" to proceed.
  2.125  DISP
  2.125  DISP         Select "Terminate" to repeat or abort the procedure.
  2.126  ENDIF

  2.127  HEAD         DC VOLTAGE 200 V Range Calibration: 0 V
  2.128  TARGET
  2.129  IEEE         F1R6
  2.130  MATH         PUT("Cmd_Str", "F1R6")
  2.131  CALL         Sub Advantest R6871E Send Command IEEE

  2.132  IF           GET("Error")
  2.133  MATH         MEM2 = GET("Err_Msg")
  2.134  DISP         [MEM2]
  2.134  DISP
  2.134  DISP         Select "Advance" to proceed.
  2.134  DISP
  2.134  DISP         Select "Terminate" to repeat or abort the procedure.
  2.135  ENDIF

  2.136  5700         0.0V                                              S  2W
  2.137  WAIT         -t 5 System Settling ...
  2.138  MATH         PUT("Cmd_Str", "SD0")
  2.139  CALL         Sub Advantest R6871E Send Command IEEE
  2.140  WAIT         -t 3 Calibration under way ...

  2.141  IF           GET("Error")
  2.142  MATH         MEM2 = GET("Err_Msg")
  2.143  DISP         [MEM2]
  2.143  DISP
  2.143  DISP         Select "Advance" to proceed.
  2.143  DISP
  2.143  DISP         Select "Terminate" to repeat or abort the procedure.
  2.144  ENDIF

  2.145  HEAD         DC VOLTAGE 200 V Range Calibration: 180 V
  2.146  5700         180V                                              S  2W
  2.147  WAIT         -t 5 System Settling ...
  2.148  MATH         PUT("Cmd_Str", "SD180")
  2.149  CALL         Sub Advantest R6871E Send Command IEEE
  2.150  WAIT         -t 3 Calibration under way ...

  2.151  IF           GET("Error")
  2.152  MATH         MEM2 = GET("Err_Msg")
  2.153  DISP         [MEM2]
  2.153  DISP
  2.153  DISP         Select "Advance" to proceed.
  2.153  DISP
  2.153  DISP         Select "Terminate" to repeat or abort the procedure.
  2.154  ENDIF

  2.155  HEAD         DC VOLTAGE 1000 V Range Calibration: 0 V
  2.156  TARGET
  2.157  MATH         PUT("Cmd_Str", "F1R7")
  2.158  CALL         Sub Advantest R6871E Send Command IEEE

  2.159  IF           GET("Error")
  2.160  MATH         MEM2 = GET("Err_Msg")
  2.161  DISP         [MEM2]
  2.161  DISP
  2.161  DISP         Select "Advance" to proceed.
  2.161  DISP
  2.161  DISP         Select "Terminate" to repeat or abort the procedure.
  2.162  ENDIF

  2.163  5700         0.0V                                              S  2W
  2.164  WAIT         -t 5 System Settling ...
  2.165  MATH         PUT("Cmd_Str", "SD0")
  2.166  CALL         Sub Advantest R6871E Send Command IEEE
  2.167  WAIT         -t 3 Calibration under way ...

  2.168  IF           GET("Error")
  2.169  MATH         MEM2 = GET("Err_Msg")
  2.170  DISP         [MEM2]
  2.170  DISP
  2.170  DISP         Select "Advance" to proceed.
  2.170  DISP
  2.170  DISP         Select "Terminate" to repeat or abort the procedure.
  2.171  ENDIF

  2.172  HEAD         DC VOLTAGE 1000 V Range Calibration: 1000 V
  2.173  5700         1000V                                             S  2W
  2.174  WAIT         -t 5 System Settling ...
  2.175  MATH         PUT("Cmd_Str", "SD1000")
  2.176  CALL         Sub Advantest R6871E Send Command IEEE
  2.177  WAIT         -t 3 Calibration under way ...

  2.178  IF           GET("Error")
  2.179  MATH         MEM2 = GET("Err_Msg")
  2.180  DISP         [MEM2]
  2.180  DISP
  2.180  DISP         Select "Advance" to proceed.
  2.180  DISP
  2.180  DISP         Select "Terminate" to repeat or abort the procedure.
  2.181  ENDIF

  2.182  5700         *                                                 S
  2.183  END

  2.184  EVAL   dummy

# ============ Sub Advantest R6871E Resistance ADJ IEEE /5700 ==============

  3.001  LABEL        RESISTANCE
  3.002  HEAD         RESISTANCE 10 Ohm Range Calibration: 2 WIRE, 0 Ohm
  3.003  TARGET
  3.004  MATH         PUT("Cmd_Str", "F3R2")
  3.005  CALL         Sub Advantest R6871E Send Command IEEE

  3.006  IF           GET("Error")
  3.007  MATH         MEM2 = GET("Err_Msg")
  3.008  DISP         [MEM2]
  3.008  DISP
  3.008  DISP         Select "Advance" to proceed.
  3.008  DISP
  3.008  DISP         Select "Terminate" to repeat or abort the procedure.
  3.009  ENDIF

  3.010  5700         0Z                                                S  2W
  3.011  WAIT         -t 5 System Settling ...
  3.012  MATH         PUT("Cmd_Str", "SD0")
  3.013  CALL         Sub Advantest R6871E Send Command IEEE
  3.014  WAIT         -t 25 Calibration under way ...

  3.015  IF           GET("Error")
  3.016  MATH         MEM2 = GET("Err_Msg")
  3.017  DISP         [MEM2]
  3.017  DISP
  3.017  DISP         Select "Advance" to proceed.
  3.017  DISP
  3.017  DISP         Select "Terminate" to repeat or abort the procedure.
  3.018  ENDIF

  3.019  HEAD         RESISTANCE 10 Ohm Range Calibration: 4 WIRE, 0 Ohm
  3.020  MATH         PUT("Cmd_Str", "F4R2")
  3.021  CALL         Sub Advantest R6871E Send Command IEEE

  3.022  IF           GET("Error")
  3.023  MATH         MEM2 = GET("Err_Msg")
  3.024  DISP         [MEM2]
  3.024  DISP
  3.024  DISP         Select "Advance" to proceed.
  3.024  DISP
  3.024  DISP         Select "Terminate" to repeat or abort the procedure.
  3.025  ENDIF

  3.026  5700         0Z                                                S  4W
  3.027  WAIT         -t 5 System Settling ...
  3.028  MATH         PUT("Cmd_Str", "SD0")
  3.029  CALL         Sub Advantest R6871E Send Command IEEE
  3.030  WAIT         -t 25 Calibration under way ...

  3.031  IF           GET("Error")
  3.032  MATH         MEM2 = GET("Err_Msg")
  3.033  DISP         [MEM2]
  3.033  DISP
  3.033  DISP         Select "Advance" to proceed.
  3.033  DISP
  3.033  DISP         Select "Terminate" to repeat or abort the procedure.
  3.034  ENDIF

  3.035  HEAD         RESISTANCE 10 Ohm Range Calibration: 4 WIRE, 10 Ohm
  3.036  MATH         PUT("Cmd_Str", "F4R2")
  3.037  CALL         Sub Advantest R6871E Send Command IEEE

  3.038  IF           GET("Error")
  3.039  MATH         MEM2 = GET("Err_Msg")
  3.040  DISP         [MEM2]
  3.040  DISP
  3.040  DISP         Select "Advance" to proceed.
  3.040  DISP
  3.040  DISP         Select "Terminate" to repeat or abort the procedure.
  3.041  ENDIF

  3.042  5700         10Z                                               S  4W
  3.043  WAIT         -t 5 System Settling ...
  3.044  MATH         PUT("Cmd_Str", "SD10")
  3.045  CALL         Sub Advantest R6871E Send Command IEEE
  3.046  WAIT         -t 3 Calibration under way ...

  3.047  IF           GET("Error")
  3.048  MATH         MEM2 = GET("Err_Msg")
  3.049  DISP         [MEM2]
  3.049  DISP
  3.049  DISP         Select "Advance" to proceed.
  3.049  DISP
  3.049  DISP         Select "Terminate" to repeat or abort the procedure.
  3.050  ENDIF

  3.051  HEAD         RESISTANCE 100 Ohm Range Calibration: 4 WIRE, 100 Ohm
  3.052  MATH         PUT("Cmd_Str", "F4R3")
  3.053  CALL         Sub Advantest R6871E Send Command IEEE

  3.054  IF           GET("Error")
  3.055  MATH         MEM2 = GET("Err_Msg")
  3.056  DISP         [MEM2]
  3.056  DISP
  3.056  DISP         Select "Advance" to proceed.
  3.056  DISP
  3.056  DISP         Select "Terminate" to repeat or abort the procedure.
  3.057  ENDIF

  3.058  5700         100Z                                              S  4W
  3.059  WAIT         -t 5 System Settling ...
  3.060  MATH         PUT("Cmd_Str", "SD100")
  3.061  CALL         Sub Advantest R6871E Send Command IEEE
  3.062  WAIT         -t 3 Calibration under way ...

  3.063  IF           GET("Error")
  3.064  MATH         MEM2 = GET("Err_Msg")
  3.065  DISP         [MEM2]
  3.065  DISP
  3.065  DISP         Select "Advance" to proceed.
  3.065  DISP
  3.065  DISP         Select "Terminate" to repeat or abort the procedure.
  3.066  ENDIF

  3.067  HEAD         RESISTANCE 1 kOhm Range Calibration: 4 WIRE, 1 kOhm
  3.068  MATH         PUT("Cmd_Str", "F4R4")
  3.069  CALL         Sub Advantest R6871E Send Command IEEE

  3.070  IF           GET("Error")
  3.071  MATH         MEM2 = GET("Err_Msg")
  3.072  DISP         [MEM2]
  3.072  DISP
  3.072  DISP         Select "Advance" to proceed.
  3.072  DISP
  3.072  DISP         Select "Terminate" to repeat or abort the procedure.
  3.073  ENDIF

  3.074  5700         1000Z                                             S  4W
  3.075  WAIT         -t 5 System Settling ...
  3.076  MATH         PUT("Cmd_Str", "SD1000")
  3.077  CALL         Sub Advantest R6871E Send Command IEEE
  3.078  WAIT         -t 3 Calibration under way ...

  3.079  IF           GET("Error")
  3.080  MATH         MEM2 = GET("Err_Msg")
  3.081  DISP         [MEM2]
  3.081  DISP
  3.081  DISP         Select "Advance" to proceed.
  3.081  DISP
  3.081  DISP         Select "Terminate" to repeat or abort the procedure.
  3.082  ENDIF

  3.083  HEAD         RESISTANCE 10 kOhm Range Calibration: 4 WIRE, 10 kOhm
  3.084  MATH         PUT("Cmd_Str", "F4R5")
  3.085  CALL         Sub Advantest R6871E Send Command IEEE

  3.086  IF           GET("Error")
  3.087  MATH         MEM2 = GET("Err_Msg")
  3.088  DISP         [MEM2]
  3.088  DISP
  3.088  DISP         Select "Advance" to proceed.
  3.088  DISP
  3.088  DISP         Select "Terminate" to repeat or abort the procedure.
  3.089  ENDIF

  3.090  5700         10kZ                                              S  4W
  3.091  WAIT         -t 5 System Settling ...
  3.092  MATH         PUT("Cmd_Str", "SD10")
  3.093  CALL         Sub Advantest R6871E Send Command IEEE
  3.094  WAIT         -t 3 Calibration under way ...

  3.095  IF           GET("Error")
  3.096  MATH         MEM2 = GET("Err_Msg")
  3.097  DISP         [MEM2]
  3.097  DISP
  3.097  DISP         Select "Advance" to proceed.
  3.097  DISP
  3.097  DISP         Select "Terminate" to repeat or abort the procedure.
  3.098  ENDIF

  3.099  HEAD         RESISTANCE 100 kOhm Range Calibration: 4 WIRE, 100kOhm
  3.100  MATH         PUT("Cmd_Str", "F4R6")
  3.101  CALL         Sub Advantest R6871E Send Command IEEE

  3.102  IF           GET("Error")
  3.103  MATH         MEM2 = GET("Err_Msg")
  3.104  DISP         [MEM2]
  3.104  DISP
  3.104  DISP         Select "Advance" to proceed.
  3.104  DISP
  3.104  DISP         Select "Terminate" to repeat or abort the procedure.
  3.105  ENDIF

  3.106  5700         100kZ                                             S  4W
  3.107  WAIT         -t 5 System Settling ...
  3.108  MATH         PUT("Cmd_Str", "SD100")
  3.109  CALL         Sub Advantest R6871E Send Command IEEE
  3.110  WAIT         -t 3 Calibration under way ...

  3.111  IF           GET("Error")
  3.112  MATH         MEM2 = GET("Err_Msg")
  3.113  DISP         [MEM2]
  3.113  DISP
  3.113  DISP         Select "Advance" to proceed.
  3.113  DISP
  3.113  DISP         Select "Terminate" to repeat or abort the procedure.
  3.114  ENDIF

  3.115  HEAD         RESISTANCE 1 MOhm Range Calibration: 4 WIRE, 1 MOhm
  3.116  MATH         PUT("Cmd_Str", "F4R7")
  3.117  CALL         Sub Advantest R6871E Send Command IEEE

  3.118  IF           GET("Error")
  3.119  MATH         MEM2 = GET("Err_Msg")
  3.120  DISP         [MEM2]
  3.120  DISP
  3.120  DISP         Select "Advance" to proceed.
  3.120  DISP
  3.120  DISP         Select "Terminate" to repeat or abort the procedure.
  3.121  ENDIF

  3.122  5700         1000kZ                                            S  4W
  3.123  WAIT         -t 5 System Settling ...
  3.124  MATH         PUT("Cmd_Str", "SD1000")
  3.125  CALL         Sub Advantest R6871E Send Command IEEE
  3.126  WAIT         -t 3 Calibration under way ...

  3.127  IF           GET("Error")
  3.128  MATH         MEM2 = GET("Err_Msg")
  3.129  DISP         [MEM2]
  3.129  DISP
  3.129  DISP         Select "Advance" to proceed.
  3.129  DISP
  3.129  DISP         Select "Terminate" to repeat or abort the procedure.
  3.130  ENDIF

  3.131  HEAD         RESISTANCE 10 MOhm Range Calibration: 4 WIRE, 10 MOhm
  3.132  MATH         PUT("Cmd_Str", "F4R8")
  3.133  CALL         Sub Advantest R6871E Send Command IEEE

  3.134  IF           GET("Error")
  3.135  MATH         MEM2 = GET("Err_Msg")
  3.136  DISP         [MEM2]
  3.136  DISP
  3.136  DISP         Select "Advance" to proceed.
  3.136  DISP
  3.136  DISP         Select "Terminate" to repeat or abort the procedure.
  3.137  ENDIF

  3.138  5700         10MZ                                              S  4W
  3.139  WAIT         -t 7 System Settling ...
  3.140  MATH         PUT("Cmd_Str", "SD10")
  3.141  CALL         Sub Advantest R6871E Send Command IEEE
  3.142  WAIT         -t 3 Calibration under way ...

  3.143  IF           GET("Error")
  3.144  MATH         MEM2 = GET("Err_Msg")
  3.145  DISP         [MEM2]
  3.145  DISP
  3.145  DISP         Select "Advance" to proceed.
  3.145  DISP
  3.145  DISP         Select "Terminate" to repeat or abort the procedure.
  3.146  ENDIF

  3.147  HEAD         RESISTANCE 100 MOhm Range Calibration: 4 WIRE, 100MOhm

  3.148  IF           ZCMPI(GET("Model_Num"), "R6871E")
  3.149  PIC          5700_R6871E_Z_2W_4W

  3.150  ELSE
  3.151  PIC          5700_R6871E_DC_Z_2W_4W
  3.152  ENDIF

  3.153  MATH         PUT("Cmd_Str", "F4R9")
  3.154  CALL         Sub Advantest R6871E Send Command IEEE

  3.155  IF           GET("Error")
  3.156  MATH         MEM2 = GET("Err_Msg")
  3.157  DISP         [MEM2]
  3.157  DISP
  3.157  DISP         Select "Advance" to proceed.
  3.157  DISP
  3.157  DISP         Select "Terminate" to repeat or abort the procedure.
  3.158  ENDIF

  3.159  5700         100MZ                                             S  2W
  3.160  WAIT         -t 7 System Settling ...
  3.161  MATH         PUT("Cmd_Str", "SD100")
  3.162  CALL         Sub Advantest R6871E Send Command IEEE
  3.163  WAIT         -t 3 Calibration under way ...

  3.164  IF           GET("Error")
  3.165  MATH         MEM2 = GET("Err_Msg")
  3.166  DISP         [MEM2]
  3.166  DISP
  3.166  DISP         Select "Advance" to proceed.
  3.166  DISP
  3.166  DISP         Select "Terminate" to repeat or abort the procedure.
  3.167  ENDIF

  3.168  5700         *                                                 S
  3.169  END
